%define module_name    sdricoh_cs
%define module_source_dir %module_name-%version

#### MODULE SOURCES ####
Name: kernel-source-%module_name
Version: 0.1.1
Release: alt1
Summary: pcmcia driver for Ricoh Bay1Controllers - module sources
License: GPLv2
Group: Development/Kernel
Url: http://sdricohcs.sourceforge.net
Source0: %module_name-%version.tar.gz

Packager: L.A. Kostis <lakostis@altlinux.ru>

BuildArch: noarch

%description
sdricoh_cs is a driver for the Secure Digital and MMC Card Readers that
can be found in some notebooks like the Samsung P35.

%prep
%setup -q -n %module_name-%version

%install
%__mkdir_p %buildroot%_usrsrc/kernel/sources/
cd ..
%__mv %module_source_dir kernel-source-%module_name-%version
%__tar -c kernel-source-%module_name-%version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%version.tar.bz2

%files
%attr(644,root,root) %_usrsrc/kernel/sources/kernel-source-%module_name-%version.tar.bz2

%changelog
* Sun Aug 12 2007 L.A. Kostis <lakostis@altlinux.ru> 0.1.1-alt1
- initial build for ALTLinux.

